.m-icon {
    display: inline-block;
    padding-inline: 0.5rem;
    width: 1.125rem;
    height: 1.125rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;

    &--close {
        background-image: url('../assets/icons/close.svg');
    }
}